package com.mgq.base.utils.resource;

/**
 * Created by Mario on 2017-03-05.
 */

public interface ThemeChangeObserver {

    /**
     *
     * */
    void loadingCurrentTheme();

    /**
     *
     * */
    void notifyByThemeChanged();
}
